@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

/*--------------------------------------------------------------
# Alltraining
--------------------------------------------------------------*/
.Alltraining .training-box {
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  height: 100%;
  padding: 60px 30px;
  text-align: center;
  transition: 0.3s;
  border-radius: 5px;
}
.Alltraining .training-box .icon {
  font-size: 36px;
  padding: 40px 20px;
  border-radius: 4px;
  position: relative;
  margin-bottom: 25px;
  display: inline-block;
  line-height: 0;
  transition: 0.3s;
}
.Alltraining .training-box h3 {
  color: #444444;
  font-weight: 700;
}
.Alltraining .training-box .read-more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 16px;
  padding: 8px 20px;
}
.Alltraining .training-box .read-more i {
  line-height: 0;
  margin-left: 5px;
  font-size: 18px;
}
.Alltraining .training-box.blue {
  border-bottom: 3px solid #2db6fa;
}
.Alltraining .training-box.blue .icon {
  color: #2db6fa;
  background: #dbf3fe;
}
.Alltraining .training-box.blue .read-more {
  color: #2db6fa;
}
.Alltraining .training-box.blue:hover {
  background: #2db6fa;
}
.Alltraining .training-box.orange {
  border-bottom: 3px solid #f68c09;
}
.Alltraining .training-box.orange .icon {
  color: #f68c09;
  background: #fde3c4;
}
.Alltraining .training-box.orange .read-more {
  color: #f68c09;
}
.Alltraining .training-box.orange:hover {
  background: #f68c09;
}
.Alltraining .training-box.green {
  border-bottom: 3px solid #08da4e;
}
.Alltraining .training-box.green .icon {
  color: #08da4e;
  background: #cffddf;
}
.Alltraining .training-box.green .read-more {
  color: #08da4e;
}
.Alltraining .training-box.green:hover {
  background: #08da4e;
}
.Alltraining .training-box.red {
  border-bottom: 3px solid #e9222c;
}
.Alltraining .training-box.red .icon {
  color: #e9222c;
  background: #fef7f8;
}
.Alltraining .training-box.red .read-more {
  color: #e9222c;
}
.Alltraining .training-box.red:hover {
  background: #e9222c;
}
.Alltraining .training-box.purple {
  border-bottom: 3px solid #b50edf;
}
.Alltraining .training-box.purple .icon {
  color: #b50edf;
  background: #f8e4fd;
}
.Alltraining .training-box.purple .read-more {
  color: #b50edf;
}
.Alltraining .training-box.purple:hover {
  background: #b50edf;
}
.Alltraining .training-box.pink {
  border-bottom: 3px solid #f51f9c;
}
.Alltraining .training-box.pink .icon {
  color: #f51f9c;
  background: #feecf7;
}
.Alltraining .training-box.pink .read-more {
  color: #f51f9c;
}
.Alltraining .training-box.pink:hover {
  background: #f51f9c;
}
.Alltraining .training-box:hover h3, .Alltraining .training-box:hover p, .Alltraining .training-box:hover .read-more {
  color: #fff;
}
.Alltraining .training-box:hover .icon {
  background: #fff;
}


a {
  color: #ffffff;
  text-decoration: none;
}

 bb1{
  font-size: 20px;
  margin: 0;
  font-weight: bold;
  color: #24BABA;
  //font-family:  Open Sans;
  font-family: Calibri;
}

 bb2{
  font-size: 16px;
  margin: 0;
  font-weight: bold;
 // color: var(--color-primary);
  //font-family:  Open Sans;
  font-family: Calibri;
   color: #000000;
   cursor:pointer;
}

 bb3{
  font-size: 16px;
  margin: 0;
  font-weight: bold;
 // color: var(--color-primary);
  //font-family:  Open Sans;
  font-family: Calibri;
   color: #24BABA;
}

 bb4{
  font-size: 16px;
  margin: 0;
  font-weight: bold;
 // color: var(--color-primary);
  //font-family:  Open Sans;
  font-family: Calibri;
   color: #000000;
}

/*
.circleG {
  position: relative;
  background-color: #24BABA;
  color: #fff;
  //margin: 3px auto;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border:1px solid #24BABA;
}
*/

bb{
  font-size: 14px;
  margin: 0;
  font-weight: bold;
  color: var(--color-primary);
   //color: #000000;
}

p1{
  font-size: 12px;
  margin: 0;
  font-weight: plain;
  //color: var(--color-primary);
  color: #000000;
}

p2{
  font-size: 11px;
  margin: 0;
  font-weight: bold;
  //font-family: Open Sans;
  font-family: Calibri;
  //color: var(--color-primary);
  color: #000000;
}

.training__input {
	
	padding-left: 10px;
	font-weight: 200;
	width: 90%;
	height: 90%;
	transition: .2s;
	border: none;
	border-bottom: 1px solid #D1D1D4;
	
}

.training__button{
  border: 2px solid #00A4BD;
  padding: 10px;
  width: 10%;
 // background: #00A4BD;
  box-shadow: 6px 4px #00A4BD;
}

.training__button1{
  border: 1px solid #00A4BD;
  padding: 5px;
  width: 30%;
 // background: #00A4BD;
  box-shadow: 3px 2px #00bad7;
}

.contact_button{
  border: 0px;
  padding: 8px;
  //width: 130px;
  background: #196d47;
  color: #ffffff;
  //font-family: Open Sans;
  font-family: Calibri;
  font-weight: 700;
  font-size: 12px;
  border-radius: 10px;
  // box-shadow: 3px 2px #24BABA;
}

.txtmsg {
  //font-family: Cambria;
  font-family: Calibri;
  font-size: 14px;
  color: red;
  line-height: 1.5;
   font-weight: bold;
}

.txtmsgG {
  //font-family: Cambria;
  font-family: Calibri;
  font-size: 14px;
  color: #006400;
  line-height: 1.5;
   font-weight: bold;
}


.screen {		
	background: linear-gradient(90deg, #5D54A4, #7C78B8);		
	position: relative;	
	height: 500px;
	width: 360px;	
	box-shadow: 0px 0px 24px #5C5696;
}

.screen__content {
	z-index: 1;
	position: relative;	
	height: 100%;
}
.screen__background {		
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	-webkit-clip-path: inset(0 0 0 0);
	clip-path: inset(0 0 0 0);	
}

.screen__background__shape {
	transform: rotate(45deg);
	position: absolute;
}

.screen__background__shape1 {
	height: 520px;
	width: 520px;
	background: #FFF;	
	top: -50px;
	right: 120px;	
	border-radius: 0 72px 0 0;
}



.screen__background__shape2 {
	height: 220px;
	width: 220px;
	background: #6C63AC;	
	top: -172px;
	right: 0;	
	border-radius: 32px;
}

.screen__background__shape3 {
	height: 540px;
	width: 190px;
	background: linear-gradient(270deg, #5D54A4, #6A679E);
	top: -24px;
	right: 0;	
	border-radius: 32px;
}

.screen__background__shape4 {
	height: 400px;
	width: 200px;
	background: #7E7BB9;	
	top: 420px;
	right: 50px;	
	border-radius: 60px;
}

.login__field {
	padding: 20px 0px;	
	position: relative;	
}

.login {
	width: 320px;
	padding: 30px;
	padding-top: 30px;
}
.login__icon {
	position: absolute;
	top: 30px;
	color: #7875B5;
}

.login__input {
	border: none;
	border-bottom: 2px solid #D1D1D4;
	background: none;
	padding: 10px;
	padding-left: 24px;
	font-weight: 700;
	width: 75%;
	transition: .2s;
}

.login__input1 {
	border: none;
	border-bottom: 2px solid #D1D1D4;
	background: none;
	padding: 10px;
	padding-left: 8px;
	font-weight: 700;
	width: 75%;
	transition: .2s;
}

.login__input:active,
.login__input:focus,
.login__input:hover {
	outline: none;
	border-bottom-color: #6A679E;
}

.login__submit {
	background: #fff;
	font-size: 14px;
	margin-top: 30px;
	padding: 16px 20px;
	border-radius: 26px;
	border: 1px solid #D4D3E8;
	text-transform: uppercase;
	font-weight: 700;
	display: flex;
	align-items: center;
	width: 100%;
	color: #4C489D;
	box-shadow: 0px 2px 2px #5C5696;
	cursor: pointer;
	transition: .2s;
}

.login__submit:active,
.login__submit:focus,
.login__submit:hover {
	border-color: #6A679E;
	outline: none;
}

/*--------------------------------------------------------------
# Desktop Navigation 
--------------------------------------------------------------*/

@media only screen and (min-width: 1280px) {
    .gdprimg{
  
    }

gpH{
  font-size: 22px;
  margin: 0;
  font-weight: bold;
  //font-family: Open Sans;
  font-family: Calibri;
  //color: var(--color-primary);
  color: #365F91;
}

gp1{
  font-size: 18px;
  margin: 0;
  font-weight: bold;
  //font-family: Open Sans;
  font-family: Calibri;
  //color: var(--color-primary);
  color: #365F91;
}


gp2{
  //font-family: Open Sans;
  font-family: Calibri;
  font-size:17px;
  }
gp3{
  //font-family: Open Sans;
  font-family: Calibri;
  font-size:17px;
  font-weight: bold;
  }
gp4{
  font-size: 17px;
  margin: 0;
  font-style: italic;
  //font-family: Open Sans;
  font-family: Calibri;
  color: #365F91;
}
  


}
/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/

@media only screen and (max-width: 1279px) {
    .gdprimg{
	height:100px;
	width:250px;
    
    }
    
    
gpH{
  font-size: 18px;
  margin: 0;
  font-weight: bold;
  //font-family: Open Sans;
  font-family: Calibri;
  //color: var(--color-primary);
  color: #365F91;
}

gp1{
  font-size: 14px;
  margin: 0;
  font-weight: bold;
  //font-family: Open Sans;
  font-family: Calibri;
  //color: var(--color-primary);
  color: #365F91;
}


gp2{
  //font-family: Open Sans;
  font-family: Calibri;
  font-size:13px;
  }
gp3{
  //font-family: Open Sans;
  font-family: Calibri;
  font-size:13px;
  font-weight: bold;
  }
gp4{
  font-size: 13px;
  margin: 0;
  font-style: italic;
  //font-family: Open Sans;
  font-family: Calibri;
  color: #365F91;
}
      
    

}
